/* It is recommended to place all your extra/additional CSS rules here */
.brown{
	background-color: #52231D;
}
.red_menu{
	background: #b5262a;
}
.sidebar-image{
	margin:10px 0 10px 0;
	border:1px solid #000;
}
.white{
	color:#FFF;
	font-size:1.3em;
}
.gina-top-left{
	float:left;
}
a.red:link,a.red:active,a.red:visited{
	color:#C0392B;
	text-decoration:none;
}
a.red:hover{
	color:#000;
	text-decoration:underline;
}
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
	margin:10px 0 10px 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}